/*
 AppUninstaller.strings
 DrCleaner2

 Created by jim_ye on 11/9/15.
 Copyright (c) 2015 trendmicro. All rights reserved.
 */
// welcome

"welcome.title.appmanager" = "Gestore app";
"welcome.description.appmanager" = "Eseguire la scansione delle app per rilevare eventuali vulnerabilità e disinstallare completamente le app e i file associati.";
"welcome.description.appmanager.grantAccess" = "Fare clic su Scansione, quindi concedere l'accesso per avviare la scansione.";
"welcome.button.scan" = "Scansione";
"welcome.scanning" = "Scansione delle applicazioni in corso…";

// toClean
"toClean.Alert.removeParent.message" = "Rimuovere \"%@\"?";
"toClean.Alert.removeParent.info" = "Facendo clic su \"Sì\", verranno rimosse tutte le app sotto \"%@\".";
"toClean.Alert.removeCommonFiles.message" = "Rimuovere questi file di \"%@\" correlati?";
"toClean.Alert.removeCommonFiles.info" = "La rimozione di questi file influirà su tutte le app sotto \"%@\".";
"toClean.Alert.Yes" = "Sì";
"toClean.Alert.No" = "No";
"toClean.Loading" =  "L'operazione potrebbe richiedere del tempo. Ricontrollare più tardi.";
"toClean.VSPopup.info" = "App vulnerabili rilevate";
"toClean.translationTip" = "Nota: le descrizioni delle vulnerabilità visualizzate in questa schermata sono tradotte automaticamente.";
"toClean.translationTipDetail" = "I risultati della scansione di vulnerabilità sono stati tradotti per comodità dell'utente utilizzando la traduzione automatica. Sono stati compiuti sforzi ragionevoli per fornire una traduzione accurata; tuttavia, nessuna traduzione automatica è perfetta. Il testo ufficiale è la versione inglese dei risultati della scansione di vulnerabilità. Eventuali discrepanze o differenze create nella traduzione non sono vincolanti e non hanno alcun effetto legale ai fini della conformità o dell'esecuzione.";

// access
"button.access" = "Concedi accesso";
"sandbox.access.title" = "允许访问";
"sandbox.access.message" = "Per continuare l'esecuzione, %@ deve accedere a questo percorso. Fare clic su Consenti per continuare.";
"sandbox.access.allow" = "Consenti";

// sort
"sortmenu.name" = "Nome";
"sortmenu.size" = "Dimensioni";
"sortmenu.lastlaunchdate" = "上次打开日期";

// tooltip
"appinfo.tooltip" = "应用程序名称：%@\n来源：%@\n创建时间：%@\n修改时间：%@\n版本：%@\n应用程序大小：%@\n数据大小：%@";
"appinfo.appstore.yes" = "Mac App Store";
"appinfo.appstore.no" = "Altro";

// filter
"filtermenu.all" = "显示所有";
"filtermenu.selected" = "显示已选";

// app usage frequency
"info.usage.oneweek" = "Settimana scorsa";
"info.usage.onemonth" = "Una settimana fa";
"info.usage.threemonth" = "Un mese fa";
"info.usage.halfyear" = "Tre mesi fa";
"info.usage.morehalfyear" = "Sei mesi fa";

// app Info
"appinfo.source" = "Origine: %@";
"appinfo.size" = "Dimensioni: %@";
"appinfo.installed" = "Data installazione: %@";
"appinfo.lastopened" = "Data ultima apertura: %@";
"appinfo.appstore.yes" = "Mac App Store";
"appinfo.appstore.no" = "Altro";
"appinfo.binary.version" = "(Ver. %@)";
"appinfo.currentversion" = "Versione installata: %@";
"appinfo.latestversion" = "Versione attuale: %@";
"appinfo.releasedate" = "Data di rilascio: %@";
"appinfo.releasenote" = "Novità";

// Related File Category Name
"relatedCategoryName.binary" = "Binari";
"relatedCategoryName.preferences" = "Preferenze";
//"relatedCategoryName.containers" = "Containers";
"relatedCategoryName.applicationsupport" = "File di supporto";
//"relatedCategoryName.caches" = "Caches";
"relatedCategoryName.logs" = "Registri";
"relatedCategoryName.other" = "Altri";

// refresh
"button.refresh" = "刷新";

"label.appselect.app" = "%@ App";
"label.appselect.apps" = "%@ App";
"label.appselect.file" = "%@ File";
"label.appselect.files" = "%@ File";
"label.appselect.total" = "已选择 ${FILES_COUNT}，总共 ${FILES_SIZE} 文件将被移除。";

"label.app.empty" = "Empty";

"label.iap" = "Free version of App Uninstaller only scans for installed apps and the associated files. Upgrade to Pro to unlock the uninstall feature.";

"label.upgrade" = "Free version of %@ only scans for installed apps and the associated files. Upgrade to Pro to unlock the uninstall feature.";

// button
"button.next" = "Avanti";
"button.reselect" = "Annulla";
"button.remove" = "Rimuovi";
"button.removing" = "正在移除";
"button.proceed" = "Procedi";
"button.done" = "Fine";
"button.video" = "查看视频教程";
"button.back" = "Annulla";
"button.quit" = "Esci";
"button.upgrade" = "Upgrade to Pro";
"button.buy" = "Buy";
"button.later" = "In seguito";
"button.restore" = "Restore";
"button.update" = "Aggiornare";
"button.ignore" = "Ignora questa versione";
"button.reportConcern" = "Segnalare i problemi";
"button.report" = "fare clic qui per segnalarlo.  ";


"label.wronginformation" = "Se queste informazioni non sono corrette, ";
"label.updated" = "installazione";
"label.noupdate" = "Nessuna app da aggiornare";

// state
"label.title.confirmatioin" = "Conferma: gli elementi selezionati di seguito verranno rimossi";
"label.title.removing" = "Rimozione elementi selezionati";
"label.title.authorzation" = "需要你的授权才能移除以下 %@ 个文件";
"label.title.authorzation.2" = "需要你的授权才能移除以下 %@ 个文件";
"label.autoclean.authorization" = "Per l'eliminazione di %@ elemento(i) è necessaria l'autorizzazione";
"label.autoclean.tip" = "Fare clic su \"Procedi\" per autorizzare";
"label.title.success.app" = "%@ App";
"label.title.success.apps" = "%@ App";
"label.title.success.file" = "%@ File";
"label.title.success.files" = "%@ File";
"label.title.success.total" = "${FILES_COUNT}, ${FILES_SIZE} 文件已经被成功移除。";

"label.manualclean.authorzation" = "È necessario eliminare manualmente %@ elemento";
"label.manualclean.authorzation.2" = "È necessario eliminare manualmente %@ elementi";
"label.cleandone.app" = "%@ applicazione";
"label.cleandone.apps" = "%@ applicazioni";
"label.cleandone.success" = "${FILES_SIZE} puliti e ${APP_COUNT} rimossa/e.";

"tooltip.manualtip.file" = "由于沙盒访问限制，软件卸载无法删除一些需要您授权的文件。\n\n点击放大镜打开Finder并手动拖动文件到废纸篓";
"tooltip.manualtip.main" = "部分文件不能被删除。\n\n由于沙盒访问限制,软件卸载无法删除一些需要您授权的文件。\n\n查看带有黄色感叹号的文件。点击放大镜打开Finder并拖动文件到废纸篓。\n\n当所有的文件都标有绿色对勾之时，点击\“完成\”以结束清理。";

"alert.closewindow.title" = "Disinstallazione non completata. Uscire?";
"alert.closewindow.info.manual" = "由于沙盒访问限制,软件卸载无法删除一些需要您授权的文件。\n\n查看带有黄色感叹号的文件。点击放大镜打开Finder并拖动文件到废纸篓。";
"alert.closewindow.info.auto" = "由于沙盒访问限制，软件卸载无法删除一些需要您授权的文件。\n\n点击 \"继续\" 授权";

"cleaner.tooltip.manualtip.file" = "A causa di autorizzazioni insufficienti, %@ non è in grado di eliminare file che richiedono l'autorizzazione dell'utente. Fare clic su Elimina manualmente e trascinare il file nel cestino per eliminare il file manualmente.";
"cleaner.tooltip.manualtip.main" = "Non è stato possibile eliminare alcuni file. A causa delle restrizioni di accesso alla sandbox, %@ non è in grado di eliminare alcuni file che richiedono l'autorizzazione dell'utente. Controllare i file con il punto esclamativo giallo. Fare clic su Elimina manualmente e trascinare il file nel cestino. Quando tutti i file saranno contrassegnati con un segno di spunta verde, la pulizia sarà completa.";
"cleaner.alert.closewindow.info.manual" = "A causa delle restrizioni di accesso alla sandbox, %@ non è in grado di eliminare alcuni file che richiedono l'autorizzazione dell'utente. Controllare i file con il punto esclamativo giallo. Fare clic su Elimina manualmente e trascinare il file nel cestino.";
"cleaner.alert.closewindow.info.auto" = "A causa delle restrizioni di accesso alla sandbox, %@ non è in grado di eliminare alcuni file che richiedono l'autorizzazione dell'utente. Fare clic su Procedi per autorizzare l'operazione.";

// checklist
//"checklist.header.confirm" = "选中应用卸载";
//"checklist.footer" = "%@个应用程序, %@";
//"checklist.footer.2" = "%@个应用程序, %@";
//"checklist.back" = "重选";
//"checklist.remove" = "卸载";
//"checklist.quit" = "退出";
//"checklist.warning.password" = "请输入密码卸载应用";
//"checklist.warning.quit" = "卸载前请退出应用";

// uninstalling
//"unintsalling.label" = "卸载中…";

// remove
//"button.remove" = "深度卸载";
//"info.oneappselected" = "Uninstalled 1 app!";
//"info.appsselected" = "Uninstalled %ld apps!";
//"info.cleanfail" = "Sorry, uninstall failed!";

// clean done
//"cleanDone.title" = "卸载完成";
//"cleanDone.result" = "成功清除 ${APPS_SIZE}，成功移除 ${APPS_COUNT}个应用程序。";
//"cleanDone.result.2" = "成功清除 ${APPS_SIZE}，成功移除 ${APPS_COUNT}个应用程序。";
//"cleanDone.done" = "Fine";
//"cleanDone.rescan" = "Return Back";
//"cleanDone.launchHelper" = "Launch Cleaner One Helper";
//"cleanDone.downloadHelper" = "Download Cleaner One Helper";

"cleanDone.feedback.title" = "Enjoying App Uninstaller?";
"cleanDone.feedback.skip" = "Visualizza in seguito";
"cleanDone.feedback.dislike" = "Non mi piace";
"cleanDone.feedback.like" = "Mi piace";

//Only for App Cleaner
"feedback.category.index0" = "Selezionare una categoria";
"feedback.category.index1" = "Richiesta di funzionalità";
"feedback.category.index2" = "Segnalazione di bug";
"feedback.category.index3" = "Altro";
"feedback.window.title" = "%@ Feedback";
"feedback.window.description" = "Il feedback degli utenti è importante. Come possiamo migliorare il nostro prodotto?";

"settings.others.gaenable" = "Aiutare a migliorare il prodotto inviando dati di utilizzo anonimi";

// install helper
//"button.helper.download" = "Download";
//"button.helper.install" = "Install";
//"button.helper.continue" = "Continue";
//"info.helper.download" = "Click Download to download Helper first.";
//"info.helper.downloading" = "Downloading... Please wait a moment.";
//"info.helper.install" = "Download is complete. Click Install to install the helper.";
//"info.helper.installed" = "Helper is successfully installed! Continue to uninstall the selected apps.";

"script.title" = "desidera apportare delle modifiche.";

"storeapp.tip" = "Cleaner One non può rimuovere questo file dell'applicazione a causa dei requisiti del Mac App Store.";

// Vulnerability scan
"vulnerability.scan" = "Scansione vulnerabilità";
"vulnerability.freeTitle" = "%@ %@ rilevate in %@ %@ interessate.";
"vulnerability.freeTitleApp" = "app";
"vulnerability.freeTitleAppSingle" = "app";
"vulnerability.freeTitleVulnerability" = "vulnerabilità";
"vulnerability.freeTitleVulnerabilitySingle" = "vulnerabilità";
"vulnerability.freeSubtitle" = "L'utilizzo di app con vulnerabilità mette a rischio l'utente.";
"vulnerability.unlock" = "Sblocca per risolvere";
"vulnerability.paidTitle" = "%@ ha rilevato app vulnerabili. L'utilizzo di app con vulnerabilità mette a rischio l'utente. Aggiornare alle versioni più recenti o disinstallare le app per garantire la sicurezza.";
"vulnerability.version" = "Versione:";
"vulnerability.detailTitle" = "Dettagli vulnerabilità";
"vulnerability.nameID" = "ID nome";
"vulnerability.Description" = "Descrizione";
"vulnerability.noApp" = "Nessuna app vulnerabile rilevata.";
"vulnerability.noVulnerability" = "Nessuna vulnerabilità rilevata";
"vulnerability.download" = "Scarica la versione più recente";
"vulnerability.viewDetail" = "Visualizza dettagli vulnerabilità";
"vulnerability.CVSSScore" = "Punteggio CVSS";

// Schedule vulnerability scan
"scheduleScan.firstRun.title" = "La scansione delle vulnerabilità è pianificata per l'orario indicato di seguito. È possibile modificare questa impostazione in %@ > %@.";
"scheduleScan.firstRun.scan" = "Esegui scansione";
"scheduleScan.firstRun.skip" = "Ignora scansione";
"scheduleScan.result.title" = "Scansione pianificata completata";
"scheduleScan.result.noriskSubtitle" = "%@ non ha rilevato app vulnerabili sul Mac.";
"scheduleScan.result.foundSubtitle" = "%@ ha rilevato %@ vulnerabilità in %@ app interessate sul Mac.";
"scheduleScan.result.errorTitle" = "Impossibile completare la scansione pianificata";
"scheduleScan.result.errorSubtitle" = "Potrebbe essersi verificato un problema di rete. Riprovare.";
"scheduleScan.result.errorAction" = "Riprova";
